*
{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}
header
{
	width: 100%;
	height: 20vh;
	
}
.navsection
{
	width: 100%;
	height: 20vh;
	display: flex;
	justify-content: space-around;
	align-items: center;
	background-image: linear-gradient(to top, #fff 80%, #c3f5ff 20%);
}
nav
{
	width: 60%;
	display: flex;
	justify-content: space-around;
	margin-left: 40%;
}
nav a
{
	text-decoration: none;
	text-transform: uppercase;
	color: #000;
	font-weight: 900;
	font-size: 17px;
	position: relative;
}
nav a:nth-child(4)
{
	color: #4458dc;
}
nav a:before
{
	content: "";
	position: absolute;
	top: 100%;
	left: 0;
	width: 0;
	border-bottom: 2px solid #4458dc;
	height: 2px;
	transition: all 0.4s linear;
}
nav a:hover:before
{
	width: 100%;
}
main
{
	height: 80vh;
	background-image: linear-gradient(#fff,#c3f5ff);
}
.form
{
	margin-top: 5%;
	width: 25%;
	height: 400px;
	background-color: #CA70E4;
	border-radius: 20px;
	align-items: center;
	padding: 10px;
}
.text
{
	margin-top: 60px;
	width: 70%;
	height: 30px;
	text-align: center;
	border-radius: 10px;
}
.pass
{
	margin-top: 25px;
	width: 70%;
	height: 30px;
	text-align: center;
	border-radius: 10px;
}
.ta
{
	margin-top: 25px;
	width: 70%;
	height: 30px;
	text-align: center;
	border-radius: 10px;
}
.but
{
	width: 60%;
	height: 30px;
	text-align: center;
	border-radius: 10px;
	background-color: #41BA52;
}